@import '../../../../../assets/styles/variables.scss';

.navbar {
  position: fixed;
  left: 0;
  right: 0;
  background-color: $header_background;
  border-bottom: 3px solid $brand-color-light;
  z-index: 10;

  .navbar-brand {
    display: inline-block;
    width: 70px;
    height: 70px;
    background-image: url('../../../../../assets/images/logo.png');
    background-repeat: no-repeat;
  }

  & .navbar-nav {
    & .nav-item {
      padding: 0 15px;

      &.active {
        border-bottom: 4px solid $brand-color-dark;
      }
      
      & .nav-link {
        font-size: 1.125rem;
        font-weight: 600;
        text-transform: uppercase;
        padding: 0;
      }

      &.dropdown {
        & .dropdown-menu {
          right: 0;
          left: auto;
        }
      }
    }
  }
}
